name: docs-env
channels:
  - conda-forge
dependencies:
  - python==3.8.12
  - pip==19.3.1
  - pip:
      - Markdown==3.3.7
      - mkdocs==1.3.1
      - mkdocs-material==8.4.0
      - mkdocs-material-extensions==1.0.3
      - mkdocs-git-revision-date-localized-plugin==1.1.0
      - mkdocs-section-index
      - mkdocs-redirects
